<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/confide_dp_3"/>
    <stroke android:color="#ff5b05" android:width="1px"/>
</shape>
